.login-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;

    .login-inputs {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .login-header {
            text-align: center;
            font-size: x-large;
            letter-spacing: .3rem;
            font-family: monospace;
            text-decoration: none;
            font-weight: 700;
        }
    
        > *:not(:last-child) {
            margin-bottom: 15px;
        }

        > * {
            width: 100%;
        }

        .login-button {
            &.oauth {
                display: flex;
                justify-content: left;

                > *:first-child {
                    min-width: 24px;
                    padding-right: 10px;
                }
            }
        }
    }
}